<div class="menubar">
  <ul id="bottommenu">
    <li><a href="/about/" title="Informations g&eacute;n&eacute;rales sur Debconf">&Agrave; propos de DebConf</a></li>
    <li><a href="/news/" title="Derni&egrave;res nouvelles de Debconf">Nouvelles</a></li>
    <li><a href="/venue/" title="Informations sur le lieu de rendez-vous">Mexico</a></li>
    <li><a href="/debianday/" title="Informations sur la Journ&eacute;e Debian">Journ&eacute;e Debian</a></li>
    <li><a href="http://lists.debconf.org/mailman/listinfo" title="Listes de diffusion">Listes de diffusion</a></li>
    <li><a href="http://wiki.debian.org/?DebConf6" title="Pages wiki diverses">Wiki</a>&nbsp;</li>
  </ul>
</div>
